###############################################################################

Section "Device"
	Identifier	"Internal Graphics"
	Driver		"intel"
	Option	"Monitor-LVDS1"	"Internal Panel"
	Option	"Monitor-VGA1"	"Iiyama E2407HDS"
EndSection

Section "Monitor"
	Identifier	"Internal Panel"
	Option	"Primary"	"yes"
	Option	"PreferredMode"	"1440x900_50.00"
EndSection

Section "Monitor"
	Identifier	"SUN GDM20E20"
	# http://www.sunshack.org/data/sh/2.1/infoserver.central/data/syshbk/Devices/Monitor/MONITOR_Color_20_Premium_CRT.html
	Option	"PreferredMode"	"1280x1024_76.1"
EndSection

Section "Monitor"
	Identifier	"Iiyama E2407HDS"
	Option	"PreferredMode"	"1920x1080"
	Option	"Above"		"Internal Panel"
EndSection

###############################################################################

Section "Screen"
    Identifier     "Main Screen"
    Device         "Internal Graphics"
    Monitor        "Internal Panel"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
	Virtual	2048 2048
    EndSubSection
EndSection

Section "ServerLayout"
	Identifier	"Default Layout"
	Screen	0	"Main Screen"
	Option  "BlankTime"     "0"
	Option  "StandbyTime"   "0"
	Option  "SuspendTime"   "0"
	Option  "OffTime"       "60"
EndSection
